<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Step project cards</title>
        <link
            href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
            rel="stylesheet"
            integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
            crossorigin="anonymous"
        />
        <link rel="stylesheet" href="./css/index.min.css" />
        <link
            rel="shortcut icon"
            href="./img/favicon.svg"
            type="image/x-icon"
        />
    </head>
    <body class="container-fluid">
        <header class="header row justify-content-center">
            <nav class="col-10 row justify-content-between remove-padding">
                <div class="col header__container remove-padding">
                    <a href="./index.html">
                       <img src="./img/Logo.svg" alt="Logo" class="header__logo">
                    </a>
                </div>
                <div
                    class="col header__container remove-padding justify-content-end"
                >
                    <button
                        type="button"
                        class="header__button"
                        data-bs-toggle="modal"
                        data-bs-target="#exampleModal"
                        id="log-in-btn"
                    >
                        Log In
                    </button>
                </div>
            </nav>
        </header>
        <main class="main row justify-content-center">
            <section class="col-10 row container options remove-padding">
                <div class="options__input-container remove-padding">
                    <input
                        disabled="true"
                        id="search-input"
                        type="text"
                        class="options__input options__input-search"
                        placeholder="Search..."
                    />
                    <i class="options__input-icon"
                        ><svg
                            width="18"
                            height="18"
                            fill="none"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <path
                                fill-rule="evenodd"
                                clip-rule="evenodd"
                                d="M12.5 11h-.79l-.28-.27A6.471 6.471 0 0013 6.5 6.5 6.5 0 106.5 13c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L17.49 16l-4.99-5zm-6 0C4.01 11 2 8.99 2 6.5S4.01 2 6.5 2 11 4.01 11 6.5 8.99 11 6.5 11z"
                                fill="#1C1B1F"
                            /></svg
                    ></i>
                </div>
                <div class="options__input-container remove-padding">
                    <div class="dropdown">
                        <button
                            disabled="true"
                            class="options__input options__input-dropbox dropdown-toggle"
                            type="button"
                            id="dropdownMenuDoctors"
                            data-bs-toggle="dropdown"
                            data-bs-auto-close="true"
                            aria-expanded="false"
                        >
                            All doctors
                        </button>
                        <ul
                            class="dropdown-menu options__dropdown-menu"
                            aria-labelledby="dropdownMenuDoctors"
                        >
                            <li>
                                <a
                                    class="options__dropdown-item dropdown-item"
                                    href="#"
                                    >All doctors</a
                                >
                            </li>
                            <li>
                                <a
                                    class="options__dropdown-item dropdown-item"
                                    href="#"
                                    >Cardiologist</a
                                >
                            </li>
                            <li>
                                <a
                                    class="options__dropdown-item dropdown-item"
                                    href="#"
                                    >Dentist</a
                                >
                            </li>
                            <li>
                                <a
                                    class="options__dropdown-item dropdown-item"
                                    href="#"
                                    >Physician</a
                                >
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="options__input-container remove-padding">
                    <div class="dropdown">
                        <button
                            disabled="true"
                            class="options__input options__input-dropbox dropdown-toggle"
                            type="button"
                            id="dropdownMenuStates"
                            data-bs-toggle="dropdown"
                            data-bs-auto-close="true"
                            aria-expanded="false"
                        >
                            Status: All
                        </button>
                        <ul
                            class="dropdown-menu options__dropdown-menu"
                            aria-labelledby="dropdownMenuStates"
                        >
                            <li>
                                <a
                                    class="options__dropdown-item dropdown-item"
                                    href="#"
                                    >Status: All</a
                                >
                            </li>
                            <li>
                                <a
                                    class="options__dropdown-item dropdown-item"
                                    href="#"
                                    >Status: Open</a
                                >
                            </li>
                            <li>
                                <a
                                    class="options__dropdown-item dropdown-item"
                                    href="#"
                                    >Status: Done</a
                                >
                            </li>
                        </ul>
                    </div>
                </div>
                <button disabled="true" id="search-btn" class="options__button">
                    Search
                </button>
            </section>
            <section
                class="col-10 row desk__container container remove-padding"
            >
                <div class="desk remove-padding">
                    <div
                        class="desk__items-container col-11 row row-cols-2"
                    ></div>
                </div>
            </section>
        </main>
        <script src="./js/main.js"></script>
        <script
            src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
            crossorigin="anonymous"
        ></script>
    </body>
</html>
